map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 49196
endTick: 867550
duration: 01:09:25.8291675
fileCount: 150
size: 24085122
uncompressedSize: 160906734
endTime: 08:01:58.2710817
...
